System.ServiceModel 4.0.0.0 System.Object System.ServiceModel.IExtension<System.ServiceModel.ServiceHostBase>

The is configured and used by configuring a service with the .

You can also use the class to get the service's metadata at runtime by accessing the property.

Provides the implementation for the metadata publishing protocols.

- Constructor
  4.0.0.0
  To be added.

  Creates an instance of a object.

- Property
  4.0.0.0
  System.ServiceModel.Description.MetadataSet To be added. To be added.

  Gets the service's metadata at runtime.

- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.